/* Gerneral stylings */
h1.myHeaderH1,
.myHeaderH1 H1 {
	font-family: Expletus Sans,sans-serif;
	font-size: 32px;
	font-weight: normal;
	line-height: 42px !important;
	margin-top: -10px;
}
h3 {
	line-height: 42px !important;
	margin-top: -10px;
}
h4 {
	margin-top: 20px;
}
a:link, a:visited, a:focus, a:active {
	color: #75971a;
}
/*ul:not(.sppb-person-social) li:last-child a:last-child {
	color: #75971a !important;
}*/
.myGreenList,
ul.cc-cookie-category-list {
	list-style-image: url(../../../images/assets/list_green.png);
}
.myBlueList {
	list-style-image: url(../../../images/assets/list_blue.png);
}
.myCenter {
	text-align: center;
}
.myBorder {
	border: 1px solid #ccc;
}
.myRadius10 {
	border-radius: 10px;
}
.item-page .post-format {
	background-color: #75971a;
}
#sp-main-body {
	padding: 0px 0px;
}
.jcemediabox-zoom-image {
	display: none !important;
}
.myImage img {
	width: 50%;
}

/* Styling for the menu & offcanvas */
.nav.menu  li a:link,
.sp-megamenu-parent li a:link, .sp-megamenu-parent li a:active, .sp-megamenu-parent li a:focus, .sp-megamenu-parent li a:visited {
	text-transform: lowercase !important;
	font-size: 20px;
	font-weight: 500;
	color: #75971a !important;
}
.nav.menu li.active a,
.nav.menu li a:hover,
.sp-megamenu-parent li.active a,
.sp-megamenu-parent li.active a:hover,
.sp-megamenu-parent li a:hover {
	color: #333 !important;
}
.btn-mysuccess:link, .btn-mysuccess:active, .btn-mysuccess:focus, .btn-mysuccess:visited,
.sppb-btn-success, .sppb-btn-success:link, .sppb-btn-success:active, .sppb-btn-success:focus, .sppb-btn-success:visited {
	background-color: #75971a !important;
	border-color: #75971a !important;
	padding: 12px 48px;
	color: #fff !important;
	margin-bottom: 8px;
}
.btn-mysuccess:hover,
.sppb-btn-success:hover {
	background-color: #a0c81e!important;
	border-color: #a0c81e!important;
	color: #333;
}
.sppb-btn-default:hover,
.sppb-btn-default:hover .fa {
    color: #75971a;
}
.btn-mydefault {
	padding: 12px 48px;
	margin-bottom: 8px;
}
#offcanvas-toggler > i:hover {
	color:  #75971a;
}
.sp-module._menu {
	padding: 28px 10px !important;
}
.offcanvas .offcanvas-menu {
	width: 280px;
	height: 420px;
}
.offcanvas .body-wrapper {
    right: 0;
    -webkit-transform: translateX(0px) !important;
    transform: translateX(0px) !important;
}
.offcanvas .sp-module-content {
	width: 240px;
}
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
	transform: rotate(-90deg);
	transform-origin: right center 0;
	color: #75971a;
	text-align: center;
	text-transform: lowercase;
	font-size: 18px !important;
	font-weight: bold !important;
	letter-spacing: 5px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active a {
    color: #fff !important;
}

/* Styling for the main pages. */
#sp-page-builder .page-content .sppb-section:first-child {
	margin-top: -90px;
}

#sp-header {
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0px 0px;
}
.myHeaderText {
	/*margin-right: -600px;*/
}
.myWhiteShaddow span {
	text-shadow: 2px 2px 2px #fff;
}

/* my image styling for the timeline addon */
.myTimelineRight {
	position: absolute;
	right: -405px;
	top: 0px;
}
.myTimelineLeft {
	position: absolute;
	left: -405px;
	top: 0px;
}
.sppb-addon-timeline-wrapper .timeline-movement:not(:first-child) {
	margin-top: 50px;
}
.myTimelineLeft,
.myTimelineRight {
	max-width: 340px;
}

/* my media queries */
@media (max-width: 1128px) {
	.myHandumdrehen {
		margin-top: -184px !important;
	}
}
@media (max-width: 669px) {
/*@media (max-width: 574px) {*/
	.myHandumdrehen {
		margin-top: -226px !important;
	}
	.myHeaderText {
		margin-bottom: 80px;
	}
}
@media (max-width: 420px) {
/*@media (max-width: 460px) {*/
	.myHandumdrehen {
		margin-top: -268px !important;
	}
}
@media (max-width: 362px) {
/*@media (max-width: 341px) {*/
	.myHandumdrehen {
		margin-top: -310px !important;
	}
	.myHeaderText {
		margin-bottom: 160px;
	}
}

@media (max-width: 480px) {
	.timeline-badge {
		display: none !important;
	}
	.timeline-movement:before {
		bottom: -10px !important;
	}
	.timeline-movement:after {
		bottom: -20px !important;
	}
	.myTimelineRight {
		position: relative !important;
		right: 0px !important;
	}
}

@media (max-width: 991px) {
	#referenzen .sppb-col-md-3:not(:first-of-type),
	#referenzen .sppb-col-md-6 {
		margin-top: 50px;
	}
}

@media (max-width: 766px) {
	#features .sppb-col-sm-6:last-of-type {
		margin-top: 16px;
	}
}

/* styling for the footer section */
#sp-footer {
	background-color: #333;
}
#sp-footer #sp-footer1 {
	text-align: left;
}
#sp-footer #sp-footer2 {
	text-align: right;
}
#sp-footer2 ul.nav li a {
	line-height: 0px;
	font-size: 16px;
	font-weight: 300;
	text-transform: initial !important;
	color: #75971a !important;
}
#sp-footer2 ul.nav li a:hover {
	color: #fff !important;
}
#sp-footer2 ul.nav li {
	margin-left: 20px;
	border: 0px;
	display: inline-block;
}
#sp-footer2 ul > li > a::before {
	content: inherit;
}
#sp-footer2 ul > li > a i.fa {
	margin-right: 6px;
}

/* Partner program */
.myPromotimeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
	width: 100%;
}

/* New timeline requirement since pagebuilder 3.0.2 */
.timeline-movement.even .timeline-item:last-of-type,
.timeline-movement.odd .timeline-item:first-of-type {
	z-index: -999;
}

/* Privacy list */
.item ol li:before {
	content: counters(item, ".")".";
	counter-increment: item;
	position: absolute;
	margin-right: 100%;
	right: 20px; /* space between number and text first layer */
}
.item ol li ul li:before {
	content: none;
	counter-increment: none;
}
.item ol li ul.myGreenList li:before {
	content: "\f00c"; /* Font Awesome Unicode. */
	font-family: FontAwesome;
	color: #75971a;
	margin-top: -70px !important;
	padding-left: 20px;
}
.item ol li ol li:before {
	right: 10px;  /* space between number and text second layer */
}
ol.myPrivacy {
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 24px;
	counter-reset: item;
}
ol.myPrivacy li {
	display: block;
	position: relative;
	margin-left: 0px;
}
ol.myPrivacy li:before,
ol.myPrivacy li h3 {
	padding-top: 64px;
	padding-left: 12px;
	font-size: 24px;
	line-height: 1.5;
}
ol.myPrivacy li ol {
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 20px;
	margin-left: -40px;
	counter-reset: item;
}
ol.myPrivacy li ol li:before,
ol.myPrivacy li ol li h4 {
	font-size: 20px;
	padding-left: 12px;
	margin-top: 40px;
}
ol.myPrivacy > li > ol > li:before {
	content: counters(item,".")" ";
	counter-increment: item;
	margin-left: -20px;
	margin-top: -72px;
	display: block;
}
ol.myPrivacy li ol li ul {
	margin-left: 0px !important;
}
ol.myPrivacy li ol li ul li {
	margin-bottom: 24px;
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 14px;
}
ol.myPrivacy p {
	text-align: justify;
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 14px;
	padding-left: 14px;
}
ol.myPrivacy ol p {
	padding-left: 12px;
}
ol.myPrivacyOld {
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 24px;
	line-height: 2;
}
ol.myPrivacyOld li {
	margin-left: 0px;
}
ol.myPrivacyOld li ol {
	font-family: Open Sans, sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 24px;
	list-style: none;
	margin-left: -38px;
}
ol.myPrivacyOld li ol li:before {
	display: none;
}
ol.myPrivacyOld ul {
	margin-bottom: 12px;
}
ol.myPrivacyOld ul li {
	margin-left: -14px !important;
}

.myIframe {
	height: 160px;
	background: #fff;
	border: 1px solid #7fac05;
	padding: 4px 8px;
}

/* local fonts */
body {
	font-family: 'Open Sans';
    font-size: 16px;
    font-weight: 300;
}
h1 {
	font-family: 'Open Sans';
    font-size: 16px;
    font-weight: 300;
}
/*h2 {
	font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 600;
}*/
h2, h3 {
	font-family: 'Expletus Sans';
	font-size: 32px;
}
h4 {
	font-family: 'Expletus Sans';
	font-size: 22px;
}
.sp-megamenu-parent {
    font-family: 'Expletus Sans';
    font-size: 20px;
    font-weight: 600;
}
.font-expletus-sans {
	font-family: 'Expletus Sans';
	font-size: 14px;
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('../fonts/open-sans-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('../fonts/open-sans-v15-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* expletus-sans-regular - latin */
@font-face {
  font-family: 'Expletus Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/expletus-sans-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Expletus Sans'), local('ExpletusSans'),
       url('../fonts/expletus-sans-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/expletus-sans-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/expletus-sans-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/expletus-sans-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/expletus-sans-v10-latin-regular.svg#ExpletusSans') format('svg'); /* Legacy iOS */
}

/* expletus-sans-italic - latin */
@font-face {
  font-family: 'Expletus Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/expletus-sans-v10-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Expletus Sans Italic'), local('ExpletusSans-Italic'),
       url('../fonts/expletus-sans-v10-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/expletus-sans-v10-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/expletus-sans-v10-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/expletus-sans-v10-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/expletus-sans-v10-latin-italic.svg#ExpletusSans') format('svg'); /* Legacy iOS */
}

#sp-footer2 ul>li>a::before {
	display: none;
}

/**
 * GDPR Component styles.
 */

/* Cookie blocked placeholder info. */
.avPlayerBlock > .gdprlock-placeholder {
	margin-top: -340px;
}
.gdprlock-placeholder-text {
    font-size: 20px !important;
	width: 100% !important;
    padding: 8px;
}

/* Cookie revoke. */
.cc-revoke {
	background-image: url("/images/assets/cookie-revoke_shield.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 60px;
	height: 60px;
	border-radius: 0px !important;
	background-color: transparent !important;
}
.cc-revoke.cc-left {
	left: 24px !important;
	bottom: 16px !important;
}

/* Cookie window. */
div.cc-window {
	max-width: 600px !important;
	margin-right: 1em;
    padding: 16px !important;
}
.cc-message-text {
	line-height: 1.5em;
}
.cc-window a {
	color: #7fac05 !important;
	text-decoration: none !important;
}
.cc-window a:hover {
	color: #578000 !important;
	text-decoration: underline !important;
}

/* Cookie window no cookie & privacy links. */
.cc-window .cc-message a.cc-link {
	display: none;
}

/* Cookie window settings button. */
span.cc-cookie-settings-toggle {
	float: left;
	color: #fff !important;
	border: 0px !important;
	padding: 0px 10px !important;
	border-radius: 5px !important;
	font-weight: 400 !important;
	background-color: #f90 !important;
	line-height: 2.8 !important;
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
    margin-top: 12px !important;
}
span.cc-cookie-settings-toggle:hover {
	background-color: #cb7a00 !important;
}

/* Cookie window accept & deny buttons. */
div.cc-compliance {
	margin: -67px 0px 0px 130px !important;
}
div.cc-compliance .cc-deny {
	display: none;
}
.cc-btn.cc-allow {
	margin: 12px auto 0px auto !important;
	color: #333 !important;
	border: 1px solid #fff !important;
	padding: 0px 10px !important;
	border-radius: 5px !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	line-height: 3 !important;
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
    height: 42px !important;
	width: 100%;
}
.cc-btn.cc-allow:hover {
	border: 1px solid #ccc !important;
	background-color: #ccc !important;
}
.cc-btn.cc-allowall {
	margin: 6px 0px 0px 16px !important;
	color: #fff !important;
	border: 1px solid #7fac05 !important;
	padding: 0px 10px !important;
	border-radius: 5px !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	background-color: #7fac05 !important;
	line-height: 3 !important;
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
.cc-btn.cc-allowall:hover {
	border: 1px solid #578000 !important;
	background-color: #578000 !important;
	color: #fff !important;
}

/* Cookie window settings area & checkboxes. */
div.cc-window.cc-floating div.cc-settings-label {
    margin-bottom: 6px !important;
}
div.cc-floating div.cc-checkboxes-container {
    text-align: center;
}
.cc-checkbox-container {
	margin: 2px auto !important;
}
div.cc-checkbox-container a {
    border: 0px !important;
	margin-left: 6px !important;
}
input.cc-cookie-checkbox + span::before {
    border: 1px solid #fff !important;
    background: #fff !important;
    width: 16px;
    height: 16px;
    left: -1px;
    border-radius: 0px !important;
	margin-right: 12px !important;
}
input.cc-cookie-checkbox + span::after {
    border: 0px !important;
    border-radius: 0px !important;
	top: -15px !important;
	left: 2px !important;
}

/* Cookie category modalbox hide first unused "cookies in this list" section. */
fieldset.cc-cookie-list-title:first-of-type {
	display: none;
}
ul.cc-cookie-category-list li {
	margin-left: -24px;
}

/* Media Queries for the GDPR window. */
@media (max-width: 416px) {
	.cc-window {
		margin: 0px !important;
	}
	.cc-message {
		width: 100% !important;
	}
	span.cc-cookie-settings-toggle {
		margin-top: 32px;
		width: 100%;
		text-align: center;
	}
	.cc-btn.cc-allowall {
		margin: 0px !important;
		width: 100%;
	}
	div.cc-compliance {
		margin: 0px !important;
	}
	div.cc-compliance a.cc-allow {
		margin-left: 0px !important;
	}
}